/*== AXEDIA MAIN AND FLEXBOX ==*/
section {
	padding: 0 0;
}
#menu {
	position: relative;
	position: relative;
	z-index:100;	
}
.no-gap [class*="-6"] {
    padding-top:0;
	padding-bottom:0;
}
.spaceBig {
	height:7em
}
.spaceMid {
	height:4em
}
@media(max-width:768px) {
.spaceMid {
	height: 0em!important;
}
.spaceBig {
	height:5em
}	
#legacySuite {
    margin-top: -10em;
	margin-bottom: -3em;
	}	
}	
.cabinet {
	overflow: hidden;
	margin: 30px auto 0 auto;
	padding:0 24px 0 24px;
	max-width: 1200px;
	text-align:justify;
}
@media(max-width:768px) {
.cabinet-legacySuite {
	overflow: hidden;
	margin: 0 auto 0 auto!important;
	padding: 0 24px 0 24px;
	max-width: 1200px;
	text-align:justify;
	background-color:#fff
}
}
.cabinet-PageTop {
    padding:60px 0 80px;	
    margin-right:auto;
    margin-left:auto;
    max-width:94%
}
@media (max-width:768px) {
.cabinet-PageTop {
    padding:0;	
    margin-right:auto;
    margin-left:auto;
    max-width:100%
	}
}
.cabinet-Footer {
	margin-top:-20px!important;	
    margin-right:auto;
    margin-left:auto;
    padding-left:15px;
    padding-right:15px;
}
#footer {
	background-color: #373737;
	font-family:'Open Sans',Helvetica,Arial;
	font-size:16px;
	font-weight:300;
	color:#fff;	
	margin-bottom:-10px;
	padding:60px 0 20px
}
.footer-title {
	font-family:"Jost", sans-serif;
	font-size:20px;	
    font-weight:300;
	letter-spacing:1px;	
    color:#F6F6F6;
    margin:0 0 10px
}
#footer a {
	color:  #5dade2;
}
#footer a:hover {
    color: #fdcc52;
}
@media (min-width:768px) {
.cabinet-Footer {
    width:750px;
	}
}
@media (min-width:992px) {
.cabinet-Footer {
    width:970px;
}
}
@media (min-width:1200px) {
.cabinet-Footer {
    width:1170px;
	}
}
.borderSpacing {
     padding:40px
}
@media(max-width:768px) {
.borderSpacing {	
     padding:10px
	}
[data-aos] {
	transition-delay: 0s!important; 
	transition-duration: 0s!important;
	}	
}
.btn {
	height:45px!important;
	width:200px;
}
.titleContact {
	text-align:center;
}
.btn-secondary {
	display:inline-block;
	border-bottom:1px solid #ccc;
	color:#496683;
	background:transparent;
	font-family:'Open Sans',Helvetica,Arial;
	font-weight:300;
	font-size:16px;
	font-style:normal;
	text-align:left;
}
@media(max-width:768px) {
.titleContact {
	text-align:left;
	margin-left:4px;
	}
}
@media(max-width:560px) {
.btn-secondary {
	max-width:158px;
	}
}
.btn-secondary:hover {
	border:1px solid #37517E!important;
	background-color:#37517E!important;
	color:#fff;
	box-shadow:none;
}	
/*== FOR EDGE+CHROME ==*/
.btn-secondary:focus {
    outline: none!important;
}
/*== FLEXBOX ==*/
.fixed-top {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}
.mr-auto {
	margin-right: auto !important;
}
.d-flex {
	display: -ms-flexbox !important;
	display: flex !important;
}
.align-items-center {
	-ms-flex-align: center !important;
	align-items: center !important;
}
.flex-column {
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}
.justify-content-center {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.order-lg-1 {
	-ms-flex-order: 1;
	order: 1;
}
.container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.kmSuite-logo {
	width:23.6px;
	height:auto;
	margin-top:-8px!important;
}
/*== BOOTSTRAP CONTACT FORM ==*/
.form-control {
  color:#000000!important;
  font-size:15px!important;
}
/*== DATE OF COPYRIGHT ==*/
.date:after {
	content: '2000-2026';
}